body    {
	margin:0;
	background:#fff;
	}

A 	{
	font-family: verdana, arial, sans-serif;
	font-weight:bold;
                text-decoration: none;
                } 

A:link	{ color: #1F307A; text-decoration: none; } 
A:visited { color: #990000; text-decoration: none; } 
A:active { color: #1F307A; text-decoration: none; } 
A:hover	{ color: #1F307A; text-decoration: underline; } 

.side a:link{color:#FFCC66;text-decoration:none;} 
.side a:visited{color:#CC9933;text-decoration:none;} 
.side a:hover{color:#FFCC66;text-decoration:underline;} 
.side a:active{color:#FFCC66;text-decoration:none;}


#banner {
	margin:0;
	padding-bottom:10px;
  	}

#menu   {
	font-size:12px;
	background:#fff;
  	line-height:20px;
   	text-align:center;
  	text-transform:uppercase;
	letter-spacing: .2em;
        margin-bottom:20px;
	}	
		
.blog   {
        background:#FFF;
        margin-right:30px;
        margin-bottom:20px;
	}
      
.blogbody {
	font-family:verdana, arial, sans-serif;
	color:#333;
	font-size:12px;
	font-weight:normal;
	background:#FFF;
       }	

h1  { 
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:22px;
	font-weight:normal;
	text-align:left;
        margin-top:0;
        margin-bottom:20px;
	}

h3  { 
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:22px;
	font-weight:normal;
	text-align:left;
        margin-top:0;
        margin-bottom:20px;
	}

h5  { 
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:10px;
	font-weight:normal;
	text-align:center;
	}

	
.title  { 
	font-family:verdana, arial, sans-serif;
	color:#1F307A;
	font-size:14px;
	font-weight:bold;
	text-align:left;
       	border-bottom:1px solid #1F307A;
        margin-bottom:5px;
	}

.date { 
	font-family:verdana, arial, sans-serif;
	color:#1F307A;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	letter-spacing: .2em;
	padding:5px 5px 5px 20px;
	}	
		
.posted	{ 
	font-family:verdana, arial, sans-serif; 
	font-size: 11px; 
	color: #000;
  	margin-bottom:15px; 
	}

.posted2	{ 
	font-family:verdana, arial, sans-serif; 
	font-size: 11px; 
	color: #000;
  	margin-top:15px; 
  	margin-bottom:35px; 
	}
	
.side {
	font-family:verdana, arial, sans-serif;
	color:#fff;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	background:#1F307A;
	padding:10px;
	border-top:8px solid #000;
	}


.sidetitle {
	font-family:verdana, arial, sans-serif;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	border-bottom:1px solid #fff;
	margin-top: 25px;
	margin-bottom: 15px;
 	}

.sidenav {
	font-family:verdana, arial, sans-serif;
	color:#fff;
	font-size:13px;
	font-weight:normal;
	text-align:center;
	line-height: 20px;
	margin-bottom: 20px;
	}		
	
.comments-body {
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:12px;
	font-weight:normal;
	background:#FFF;
	line-height:14px;
	padding:10px;			
	}		

.comments-post {
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:11px;
	font-weight:normal;
	background:#FFF;			
	}	
		
.comments-head	{ 
	font-family: verdana, arial, sans-serif; 
	color:#1F307A;
	font-size:12px;
	font-weight:bold;
   	text-align:left;
	letter-spacing: .2em;
	border-bottom:1px solid #1F307A;
	margin:5px;
	padding:5px;
	}		

#banner-commentspop {
	font-family:verdana, arial, sans-serif;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	background:#1F307A;
	margin-bottom:20px; 
	padding:10px;
	}								

.trackback-body {
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:12px;
	font-weight:normal;
	background:#FFF;
	line-height:14px;
	padding:10px;			
	}		

.trackback-url {
	font-family:verdana, arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	background:#FFF;
	line-height:14px;
	padding:20px;
	color:#000;
	}

.trackback-post {
	font-family:verdana, arial, sans-serif;
	color:#000;
	font-size:11px;
	font-weight:normal;
	background:#FFF;			
	}

blockquote {
	font-family:verdana, arial, sans-serif;
	color:#1F307A;
	font-style: italic;
                padding: 5px;
	}